[问题]为什么说缓存损坏?

为当前最终发行版之前的所有版本提供支持
回复
youyong
帖子: 1
注册时间: 2006-12-01 23:44
送出感谢: 0
接收感谢: 0

[问题]为什么说缓存损坏?

#1

帖子 youyong » 2006-12-01 23:58

我在用命令行安装配置jre以及jdk时,它提示说找不到所依赖的关系(包都下载下来了应该),后来手动安装时,有提示说找不到依赖关系,缓存损坏?什么原因?应该不是硬件的问题吧??!!
回复

回到 “老旧版本支持”